/**
* Mobilesite Styles
*/
/* Misc Styles and defaults
-------------------------------------------- */
* { margin:0; padding:0; }
body { color:#58595b; font-family: 'Calibri', Arial, Helvetica, sans-serif; font-size:0.875em; line-height:24px;  }
body.HomePage {background-color: #003d61}
html {}
table { border-collapse:collapse; border-spacing:0; }
caption, th, td { width: 100%; text-align:left; font-weight:normal; display: inline; }
.clear { clear:both; }
a, a:hover,
.content h3 a, .content h3 a:hover{color: #0075bb; text-decoration: none;}
.content a, .content a:hover{color: #4F8F2E; text-decoration: none;}
/* CONTAINER */
#Container { padding:59px 0px 50px; min-width: 320px; width:100%; }
.HomePage #Container { padding:59px 0px 26px; }
/* HEADER */
#Header { /* background: #58ade1 url(../images/header.gif) repeat-x left center; */
    margin:0px; overflow:hidden;
    background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#f0f0f0 100%); /* W3C */
}
#Header {width: 100%; min-width: 320px; position: absolute; top: 0px; left: 0px; z-index:10; }
.Logo {float: left; padding: 9px 0px 9px 28px;  }
.globe img{float: right; width: 28px; padding: 10px 5%; border-left: 1px solid #acabab; border-right: 1px solid #acabab}
.lineImg img{float: right; width: 35; max-width: 69px; padding: 10px 5%; border-left: 1px solid #acabab;}

/* CONTENT */
#Content { padding:10px 15px; }
#Content p{margin-bottom: 10px;}
.content p{margin-bottom: 10px;}

/* FOOTER */
#Footer {width: 100%; min-width: 320px; background:#2c2c2c; clear:both; padding:16px 0px 5px; text-align:center; position: fixed; bottom: -1px; left: 0px; z-index:10; }
.forward{float: left;}
.resizer{float: right;}
.forward img{ width: 19px; }
.phone img{ width: 28px;}
.zoomIn img{ width: 38px;}
#Footer > span {
    float:left;
    width:33%;
}
#Footer > span a{width: 100%;}

#HomeBanner
{
    /* background-color: #0075bb;
     /*background: url(images/linear_bg_2.png);*/
     background-repeat: repeat-x;
     background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0075bb), to(#003d61));
     background: -webkit-linear-gradient(top, #0075bb, #003d61);
     background: -moz-linear-gradient(top, #0075bb, #003d61);
     background: -ms-linear-gradient(top, #0075bb, #003d61);
     background: -o-linear-gradient(top, #0075bb, #003d61);
}

.slid-wrap {

  overflow: hidden;
  position: relative;
  min-height: 300px;
 }

.slid-wrap > ul {
  left: 0;
  top: 0;
  list-style: none;
  position: absolute;
  min-height: 300px;
  }

.slid-wrap > ul > li {
    float: left;
    overflow: hidden;
    min-height: 300px;
    text-align: center;
 }

.slid-wrap img {
    width: 100%;
   /*max-height: 80%; */
    max-width: 400px;
  }

.slid-wrap > ul > li > div {

  }
.li-con {
    min-height: 30px;
}
/* style for the indicators starts */
.slid-wrap > .indicator {
	margin: 5px auto 0 auto;
	position: static;
	position: relative;
	z-index: 3;
	top: auto;
	left: auto;
	min-height: 0;
}
ul.indicator > li {
	width: 11px;
	height: 11px;
	background: #00314f;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 10px;
	corsor: pointer;
	min-height: 0;
}
.indicator > li.curr {
	background: #fff;
}
#demo-text {
	text-align: center;

}
#demo-text h2{
	font: normal 30px/1.3 'Trebuchet MS', Trebuchet, arial, sans-serif;
	color: #fff;
	padding: 12px 5px;
}
#demo-text a {
	display: block;
	margin: 0 auto;
	width: 60%;
}
#demo-text a > img {
	/*width: 100%;*/
	margin-bottom: 15px;
}
/* style for the indicators ends */
#test {
  width: 100px;
  height: 100px;
  background: #09CC2B; }

#test:focus {
  border: 1px solid red;
}
#Navigation, #Navigation2{
  background: #fff;
  font: normal 1.6em/1.5em 'Calibri', Arial, sans-serif;

}
#Navigation > ul {
    display: none;
}
.sub, #Navigation2 {
    display: none;
}
.enlarger {
    float: right;
    font-weight: bold;
    position: relative;
    margin-top: -32px;
    right: 10px;
    color: #fff;
    width: 33px;
    height: 27px;
    text-indent: -2000px;
}
#Navigation > ul > li, .sub > li,
#Navigation2 > ul > li
{
  padding: 10px 23px 10px 20px;
  border: 2px solid #ebebeb;
  border-right: none;
  border-left: none;
  background-color: #f8f8f8;
}
#Navigation > ul > li:hover, .sub > li:hover,
#Navigation2 > ul > li:hover{
    background: #005e98; /* Old browsers */
    background: -moz-linear-gradient(top,  #005e98 0%, #0066a1 9%, #016eb1 28%, #0073b6 41%, #0173b9 56%, #006aa8 84%, #005e96 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005e98), color-stop(9%,#0066a1), color-stop(28%,#016eb1), color-stop(41%,#0073b6), color-stop(56%,#0173b9), color-stop(84%,#006aa8), color-stop(100%,#005e96)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #005e98 0%,#0066a1 9%,#016eb1 28%,#0073b6 41%,#0173b9 56%,#006aa8 84%,#005e96 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #005e98 0%,#0066a1 9%,#016eb1 28%,#0073b6 41%,#0173b9 56%,#006aa8 84%,#005e96 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom,  #005e98 0%,#0066a1 9%,#016eb1 28%,#0073b6 41%,#0173b9 56%,#006aa8 84%,#005e96 100%); /* W3C */
}
#Navigation > ul > li:hover a, .sub > li:hover a,
#Navigation2 > ul > li:hover a{
    color: #ffffff; background-image: url('../images/MMRollover.png'); background-repeat: no-repeat; background-position: right center; display: inline-block; width: 100%; }
.sub {
  padding-left: 15px;
  list-style: none;
}
.plusSign{background: url('../images/plusMinus.png') no-repeat 0px 0px;}
.minusSign{background: url('../images/plusMinus.png') no-repeat -38px 0px;}

/* Product Page */
.mobileSite .typography{background-color: #fff;}
.mobileSite .typography .content{padding: 10px 20px; }
.HomePage .typography{background-color: transparent;}
.mobileSite .typography h1{font: normal 1.5em/1.6em 'Trebuchet MS', Trebuchet, arial, sans-serif; color: #fff; text-align: center; background-color: #0075bb; padding: 3px 40px 3px 0px;}
.mobileSite .typography h2{font: normal 1.4em/1.3em 'Trebuchet MS', Trebuchet, arial, sans-serif; color: #0075bb;}
.mobileSite .typography h3{font: normal 1.2em/1.3em 'Trebuchet MS', Trebuchet, arial, sans-serif; color: #0075bb; margin: 5px 0px 5px 0px;}
.mobileSite .typography ul{padding: 0px; margin: 4px 0px 4px 0px; list-style: none;}
.mobileSite .typography table td img{/*width: 100%;*/}
img.right{float: right; /*Umax-width: 50%; */}

ul.ChildList li{width: 100%; display: inline-block; border-bottom: 1px solid #b2b2b2; padding-bottom: 10px;}
div.ChildList_OneItem_ImageArea{float: left; width: 20%;}
div.ChildList_OneItem_ImageArea img{max-width: 100%;}
div.ChildList_OneItem_TextArea{float: right; width: 75%;}
.Actions a.MoreLink{float: right; margin-right: 20px; border-radius: 5px; -moz-border-radius: 5px; background-color: #4F8F2E; color: #fff; padding: 2px 8px; margin-bottom: 10px;}

#lang > ul{display: none;}
ul.lang li{background-color: #f8f8f8; padding: 10px 20px; border: 2px solid #ebebeb; font: normal 1.6em/1.5em calibri, arial, sans-serif;}
ul.lang li.ActiveLang{ background: #f8f8f8 url('../images/activeLang.png') no-repeat center right; }
h1.mainMenu{font: normal 1.2em/1.4em 'Calibri', Arial, Helvetica, sans-serif; color: #fff; text-align: center; background-color: #0075bb;}

.content ul li{ background: url("../images/ListArrow.png") no-repeat scroll 0 8px transparent; list-style: none; margin: 0 0 0 5px; padding: 0 0 0 12px;}
.content .ajaxContent ul li{margin: 0; padding: 0;}
p img.center{max-width: 100%;}

.HideContentImages .content img{
	display:none;
}
#Navigation2 > ul > li a ,#Navigation > ul > li a{
display:block;
}
@media (max-width:320px){
.mobileSite .typography table td img{max-width: 280px;}
}
span.requestDemo a img{padding-left: 6px;}

/*
  Div surrounding embedded youtube on Resources > Videos pages
  Empty but in place since it exists for the regular website
*/
.YoutubeWrapperDiv {
}

/* Styles for Partners Pages for mobile */
.partner_landing_buttons_wrapper {

    display: block;
    margin-top: 12px;
}

.partner_landing_button {
    display: block;
    text-align: center;
    padding: 6px 0px;
    border: 0px;
}

.already_partners_container {
  display: block;
  text-align: center;
}

.already_partners_icon {
  display: block;
  text-align: center;
}
.vidyard_iframe {
  height: 153px;
  width: 272px;
  margin: 0 auto;
}